package com.elephant.framework.galaxy.aroad.bigdata;
/** 
* @Description: 桥梁明细表（包含经纬度坐标）
* @Param:  
* @return:
* @Author: dongjili 
* @Date: 2019/5/27 0027 
*/ 
public class Basebridgealldata {
    private String id;

    private String quhuadaima;//区划代码

    private String quhuamingcheng;//区划名称

    private String qiaoliangmingcheng;//桥梁名称

    private String qiaoliangdaima;//桥梁代码

    private String zhongxinzhuanghao;//中心桩号

    private String luxianbianma;//路线编码

    private String luxianmingcheng;//路线名称

    private String jishudengji;//技术等级

    private String quanchang;//全长

    private String kuajingzongchang;//跨径总长

    private String dankongzuidakuajing;//单孔最大跨径

    private String qiaoliangquankuan;//桥梁全宽

    private String qiaomianjingkuan;//桥面净宽

    private String kuajingfenleidaima;//跨径分类代码

    private String kuajingfenleileixing;//跨径分类类型

    private String nianxianfenleidaima;//年限分类代码

    private String nianxianfenleileixing;//年限分类类型

    private String yuanshangbujiegou1daima;//原上部结构1代码

    private String yuanshangbujiegou1xingshi;//原上部结构1形式

    private String yuanshangbujiegou2daima;//原上部结构2代码

    private String yuanshangbujiegou2xingshi;//原上部结构2形式

    private String shangbujiegoudaima;//上部结构代码

    private String shangbujiegouxingshi;//上部结构形式

    private String shangbujiegoucailiaodaima;//上部结构材料代码

    private String shangbujiegoucailiaomingcheng;//上部结构材料名称

    private String qiaodunleixingdaima;//桥墩类型代码

    private String qiaodunleixingmingcheng;//桥墩类型名称

    private String shejihezaidaima;//设计荷载代码

    private String shejihezaidengji;//设计荷载等级

    private String kangzhendengjidaima;//抗震等级代码

    private String kangzhendengji;//抗震等级

    private String kuayuediwudaima;//跨越地物代码

    private String kuayuediwuleixing;//跨越地物类型

    private String kuayuemingcheng;//跨越名称

    private String tonghangdengji;//通航等级

    private String fangzhuangleixing;//防撞类型

    private String lijiaoleibie;//立交类别

    private String jianshedanwei;//建设单位

    private String shejidanwei;//设计单位

    private String shigongdanwei;//施工单位

    private String jianlidanwei;//监理单位

    private String xiujianniandu;//修建年度

    private String tongcheriqi;//通车日期

    private String guanyangdaima;//管养代码

    private String guanyangmingcheng;//管养名称

    private String jianguandanweimingcheng;//监管单位名称

    private String shoufeixingzhidaima;//收费性质代码

    private String shoufeixingzhi;//收费性质

    private String pingdingdengjidaima;//评定等级代码

    private String pingdingdengji;//评定等级

    private String pingdingdanwei;//评定单位

    private String pingdingriqi;//评定日期

    private String gaizaoniandu;//改造年度

    private String wangongriqi;//完工日期

    private String gaizaobuwei;//改造部位

    private String gaizaoshigongdanwei;//改造施工单位

    private String gongchengxingzhi;//工程性质

    private String bubuxiangmu;//部补项目

    private String binghaidaima;//病害代码

    private String binghaibuwei;//病害部位

    private String binghaimiaoshu;//病害描述

    private String guanzhicuoshidaima;//管制措施代码

    private String guanzhicuoshi;//管制措施

    private String beizhu;//备注

    private String zhuqiaokongshu;//主桥孔数

    private String zhuqiaozhukua;//主桥主跨

    private String zhuqiaobiankua;//主桥边跨

    private String qianyinqiaochang;//前引桥长

    private String houyinqiaochang;//后引桥长

    private String qiaoxiajingkong;//桥下净空

    private String xiabujiegoudaima;//下部结构代码

    private String xiabujiegoumingcheng;//下部结构名称

    private String qiaotaidaima;//桥台代码

    private String qiaotaimingcheng;//桥台名称

    private String zhizuodaima;//支座代码

    private String zhizuomingcheng;//支座名称

    private String qiaomianpuzhuangdaima;//桥面铺装代码

    private String qiaomianpuzhuangmingcheng;//桥面铺装名称

    private String shensuofengdaima;//伸缩缝代码

    private String shensuofengmingcheng;//伸缩缝名称

    private String wanpoxiedaima;//弯破斜代码

    private String wanpoxiemingcheng;//弯破斜名称

    private String yuyingliqiao;//预应力桥

    private String zaixiuzaijian;//在修在建

    private String zhadaomianji;//匝道面积(千平方米)

    private String shejihongshuipinlv;//设计洪水频率(年)

    private String zongzaojia;//总造价

    private String maishezhuanghao;//埋设桩号

    private String shifouzhadaoqiao;//是否匝道桥

    private String shifoushangkuaqiao;//是否上跨桥

    private String guanlidanweimingcheng;//管理单位名称

    private String guanlidanweidaima;//管理单位代码

    private String biangengyuanyindaima;//变更原因代码

    private String biangengyuanyin;//变更原因

    private String biangengshijian;//变更时间

    private String xiangmuxingzhi;//项目性质

    private String xiangmumingcheng;//项目名称

    private String jihuaxiangmubianma;//计划项目编码

    private String xiangmuleibie;//项目类别

    private String xiangmudaima;//项目代码

    private String xiangmuluxianbianma;//项目路线编码

    private String xiangmuluxianmingcheng;//项目路线名称

    private String xiangmuqiaoliangzhuanghao;//项目桥梁桩号

    private String xiangmubiangengyuanyin;//项目变更原因

    private String xiangmubiangengshijian;//项目变更时间

    private String touzilaiyuan;//投资来源

    private String qiaoliangsuozaiweizhi;//桥梁所在位置

    private String shifoukuanluzhaiqiao;//是否宽路窄桥

    private String shifouzaizhangdaqiaolaingmuluzhong;//是否在长大桥梁目录中

    private String tianbaodanweimingcheng;//填报单位名称

    private String shape;//经纬度

    private String qiaokuazuhe;//桥跨组合

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id == null ? null : id.trim();
    }

    public String getQuhuadaima() {
        return quhuadaima;
    }

    public void setQuhuadaima(String quhuadaima) {
        this.quhuadaima = quhuadaima == null ? null : quhuadaima.trim();
    }

    public String getQuhuamingcheng() {
        return quhuamingcheng;
    }

    public void setQuhuamingcheng(String quhuamingcheng) {
        this.quhuamingcheng = quhuamingcheng == null ? null : quhuamingcheng.trim();
    }

    public String getQiaoliangmingcheng() {
        return qiaoliangmingcheng;
    }

    public void setQiaoliangmingcheng(String qiaoliangmingcheng) {
        this.qiaoliangmingcheng = qiaoliangmingcheng == null ? null : qiaoliangmingcheng.trim();
    }

    public String getQiaoliangdaima() {
        return qiaoliangdaima;
    }

    public void setQiaoliangdaima(String qiaoliangdaima) {
        this.qiaoliangdaima = qiaoliangdaima == null ? null : qiaoliangdaima.trim();
    }

    public String getZhongxinzhuanghao() {
        return zhongxinzhuanghao;
    }

    public void setZhongxinzhuanghao(String zhongxinzhuanghao) {
        this.zhongxinzhuanghao = zhongxinzhuanghao == null ? null : zhongxinzhuanghao.trim();
    }

    public String getLuxianbianma() {
        return luxianbianma;
    }

    public void setLuxianbianma(String luxianbianma) {
        this.luxianbianma = luxianbianma == null ? null : luxianbianma.trim();
    }

    public String getLuxianmingcheng() {
        return luxianmingcheng;
    }

    public void setLuxianmingcheng(String luxianmingcheng) {
        this.luxianmingcheng = luxianmingcheng == null ? null : luxianmingcheng.trim();
    }

    public String getJishudengji() {
        return jishudengji;
    }

    public void setJishudengji(String jishudengji) {
        this.jishudengji = jishudengji == null ? null : jishudengji.trim();
    }

    public String getQuanchang() {
        return quanchang;
    }

    public void setQuanchang(String quanchang) {
        this.quanchang = quanchang == null ? null : quanchang.trim();
    }

    public String getKuajingzongchang() {
        return kuajingzongchang;
    }

    public void setKuajingzongchang(String kuajingzongchang) {
        this.kuajingzongchang = kuajingzongchang == null ? null : kuajingzongchang.trim();
    }

    public String getDankongzuidakuajing() {
        return dankongzuidakuajing;
    }

    public void setDankongzuidakuajing(String dankongzuidakuajing) {
        this.dankongzuidakuajing = dankongzuidakuajing == null ? null : dankongzuidakuajing.trim();
    }

    public String getQiaoliangquankuan() {
        return qiaoliangquankuan;
    }

    public void setQiaoliangquankuan(String qiaoliangquankuan) {
        this.qiaoliangquankuan = qiaoliangquankuan == null ? null : qiaoliangquankuan.trim();
    }

    public String getQiaomianjingkuan() {
        return qiaomianjingkuan;
    }

    public void setQiaomianjingkuan(String qiaomianjingkuan) {
        this.qiaomianjingkuan = qiaomianjingkuan == null ? null : qiaomianjingkuan.trim();
    }

    public String getKuajingfenleidaima() {
        return kuajingfenleidaima;
    }

    public void setKuajingfenleidaima(String kuajingfenleidaima) {
        this.kuajingfenleidaima = kuajingfenleidaima == null ? null : kuajingfenleidaima.trim();
    }

    public String getKuajingfenleileixing() {
        return kuajingfenleileixing;
    }

    public void setKuajingfenleileixing(String kuajingfenleileixing) {
        this.kuajingfenleileixing = kuajingfenleileixing == null ? null : kuajingfenleileixing.trim();
    }

    public String getNianxianfenleidaima() {
        return nianxianfenleidaima;
    }

    public void setNianxianfenleidaima(String nianxianfenleidaima) {
        this.nianxianfenleidaima = nianxianfenleidaima == null ? null : nianxianfenleidaima.trim();
    }

    public String getNianxianfenleileixing() {
        return nianxianfenleileixing;
    }

    public void setNianxianfenleileixing(String nianxianfenleileixing) {
        this.nianxianfenleileixing = nianxianfenleileixing == null ? null : nianxianfenleileixing.trim();
    }

    public String getYuanshangbujiegou1daima() {
        return yuanshangbujiegou1daima;
    }

    public void setYuanshangbujiegou1daima(String yuanshangbujiegou1daima) {
        this.yuanshangbujiegou1daima = yuanshangbujiegou1daima == null ? null : yuanshangbujiegou1daima.trim();
    }

    public String getYuanshangbujiegou1xingshi() {
        return yuanshangbujiegou1xingshi;
    }

    public void setYuanshangbujiegou1xingshi(String yuanshangbujiegou1xingshi) {
        this.yuanshangbujiegou1xingshi = yuanshangbujiegou1xingshi == null ? null : yuanshangbujiegou1xingshi.trim();
    }

    public String getYuanshangbujiegou2daima() {
        return yuanshangbujiegou2daima;
    }

    public void setYuanshangbujiegou2daima(String yuanshangbujiegou2daima) {
        this.yuanshangbujiegou2daima = yuanshangbujiegou2daima == null ? null : yuanshangbujiegou2daima.trim();
    }

    public String getYuanshangbujiegou2xingshi() {
        return yuanshangbujiegou2xingshi;
    }

    public void setYuanshangbujiegou2xingshi(String yuanshangbujiegou2xingshi) {
        this.yuanshangbujiegou2xingshi = yuanshangbujiegou2xingshi == null ? null : yuanshangbujiegou2xingshi.trim();
    }

    public String getShangbujiegoudaima() {
        return shangbujiegoudaima;
    }

    public void setShangbujiegoudaima(String shangbujiegoudaima) {
        this.shangbujiegoudaima = shangbujiegoudaima == null ? null : shangbujiegoudaima.trim();
    }

    public String getShangbujiegouxingshi() {
        return shangbujiegouxingshi;
    }

    public void setShangbujiegouxingshi(String shangbujiegouxingshi) {
        this.shangbujiegouxingshi = shangbujiegouxingshi == null ? null : shangbujiegouxingshi.trim();
    }

    public String getShangbujiegoucailiaodaima() {
        return shangbujiegoucailiaodaima;
    }

    public void setShangbujiegoucailiaodaima(String shangbujiegoucailiaodaima) {
        this.shangbujiegoucailiaodaima = shangbujiegoucailiaodaima == null ? null : shangbujiegoucailiaodaima.trim();
    }

    public String getShangbujiegoucailiaomingcheng() {
        return shangbujiegoucailiaomingcheng;
    }

    public void setShangbujiegoucailiaomingcheng(String shangbujiegoucailiaomingcheng) {
        this.shangbujiegoucailiaomingcheng = shangbujiegoucailiaomingcheng == null ? null : shangbujiegoucailiaomingcheng.trim();
    }

    public String getQiaodunleixingdaima() {
        return qiaodunleixingdaima;
    }

    public void setQiaodunleixingdaima(String qiaodunleixingdaima) {
        this.qiaodunleixingdaima = qiaodunleixingdaima == null ? null : qiaodunleixingdaima.trim();
    }

    public String getQiaodunleixingmingcheng() {
        return qiaodunleixingmingcheng;
    }

    public void setQiaodunleixingmingcheng(String qiaodunleixingmingcheng) {
        this.qiaodunleixingmingcheng = qiaodunleixingmingcheng == null ? null : qiaodunleixingmingcheng.trim();
    }

    public String getShejihezaidaima() {
        return shejihezaidaima;
    }

    public void setShejihezaidaima(String shejihezaidaima) {
        this.shejihezaidaima = shejihezaidaima == null ? null : shejihezaidaima.trim();
    }

    public String getShejihezaidengji() {
        return shejihezaidengji;
    }

    public void setShejihezaidengji(String shejihezaidengji) {
        this.shejihezaidengji = shejihezaidengji == null ? null : shejihezaidengji.trim();
    }

    public String getKangzhendengjidaima() {
        return kangzhendengjidaima;
    }

    public void setKangzhendengjidaima(String kangzhendengjidaima) {
        this.kangzhendengjidaima = kangzhendengjidaima == null ? null : kangzhendengjidaima.trim();
    }

    public String getKangzhendengji() {
        return kangzhendengji;
    }

    public void setKangzhendengji(String kangzhendengji) {
        this.kangzhendengji = kangzhendengji == null ? null : kangzhendengji.trim();
    }

    public String getKuayuediwudaima() {
        return kuayuediwudaima;
    }

    public void setKuayuediwudaima(String kuayuediwudaima) {
        this.kuayuediwudaima = kuayuediwudaima == null ? null : kuayuediwudaima.trim();
    }

    public String getKuayuediwuleixing() {
        return kuayuediwuleixing;
    }

    public void setKuayuediwuleixing(String kuayuediwuleixing) {
        this.kuayuediwuleixing = kuayuediwuleixing == null ? null : kuayuediwuleixing.trim();
    }

    public String getKuayuemingcheng() {
        return kuayuemingcheng;
    }

    public void setKuayuemingcheng(String kuayuemingcheng) {
        this.kuayuemingcheng = kuayuemingcheng == null ? null : kuayuemingcheng.trim();
    }

    public String getTonghangdengji() {
        return tonghangdengji;
    }

    public void setTonghangdengji(String tonghangdengji) {
        this.tonghangdengji = tonghangdengji == null ? null : tonghangdengji.trim();
    }

    public String getFangzhuangleixing() {
        return fangzhuangleixing;
    }

    public void setFangzhuangleixing(String fangzhuangleixing) {
        this.fangzhuangleixing = fangzhuangleixing == null ? null : fangzhuangleixing.trim();
    }

    public String getLijiaoleibie() {
        return lijiaoleibie;
    }

    public void setLijiaoleibie(String lijiaoleibie) {
        this.lijiaoleibie = lijiaoleibie == null ? null : lijiaoleibie.trim();
    }

    public String getJianshedanwei() {
        return jianshedanwei;
    }

    public void setJianshedanwei(String jianshedanwei) {
        this.jianshedanwei = jianshedanwei == null ? null : jianshedanwei.trim();
    }

    public String getShejidanwei() {
        return shejidanwei;
    }

    public void setShejidanwei(String shejidanwei) {
        this.shejidanwei = shejidanwei == null ? null : shejidanwei.trim();
    }

    public String getShigongdanwei() {
        return shigongdanwei;
    }

    public void setShigongdanwei(String shigongdanwei) {
        this.shigongdanwei = shigongdanwei == null ? null : shigongdanwei.trim();
    }

    public String getJianlidanwei() {
        return jianlidanwei;
    }

    public void setJianlidanwei(String jianlidanwei) {
        this.jianlidanwei = jianlidanwei == null ? null : jianlidanwei.trim();
    }

    public String getXiujianniandu() {
        return xiujianniandu;
    }

    public void setXiujianniandu(String xiujianniandu) {
        this.xiujianniandu = xiujianniandu == null ? null : xiujianniandu.trim();
    }

    public String getTongcheriqi() {
        return tongcheriqi;
    }

    public void setTongcheriqi(String tongcheriqi) {
        this.tongcheriqi = tongcheriqi == null ? null : tongcheriqi.trim();
    }

    public String getGuanyangdaima() {
        return guanyangdaima;
    }

    public void setGuanyangdaima(String guanyangdaima) {
        this.guanyangdaima = guanyangdaima == null ? null : guanyangdaima.trim();
    }

    public String getGuanyangmingcheng() {
        return guanyangmingcheng;
    }

    public void setGuanyangmingcheng(String guanyangmingcheng) {
        this.guanyangmingcheng = guanyangmingcheng == null ? null : guanyangmingcheng.trim();
    }

    public String getJianguandanweimingcheng() {
        return jianguandanweimingcheng;
    }

    public void setJianguandanweimingcheng(String jianguandanweimingcheng) {
        this.jianguandanweimingcheng = jianguandanweimingcheng == null ? null : jianguandanweimingcheng.trim();
    }

    public String getShoufeixingzhidaima() {
        return shoufeixingzhidaima;
    }

    public void setShoufeixingzhidaima(String shoufeixingzhidaima) {
        this.shoufeixingzhidaima = shoufeixingzhidaima == null ? null : shoufeixingzhidaima.trim();
    }

    public String getShoufeixingzhi() {
        return shoufeixingzhi;
    }

    public void setShoufeixingzhi(String shoufeixingzhi) {
        this.shoufeixingzhi = shoufeixingzhi == null ? null : shoufeixingzhi.trim();
    }

    public String getPingdingdengjidaima() {
        return pingdingdengjidaima;
    }

    public void setPingdingdengjidaima(String pingdingdengjidaima) {
        this.pingdingdengjidaima = pingdingdengjidaima == null ? null : pingdingdengjidaima.trim();
    }

    public String getPingdingdengji() {
        return pingdingdengji;
    }

    public void setPingdingdengji(String pingdingdengji) {
        this.pingdingdengji = pingdingdengji == null ? null : pingdingdengji.trim();
    }

    public String getPingdingdanwei() {
        return pingdingdanwei;
    }

    public void setPingdingdanwei(String pingdingdanwei) {
        this.pingdingdanwei = pingdingdanwei == null ? null : pingdingdanwei.trim();
    }

    public String getPingdingriqi() {
        return pingdingriqi;
    }

    public void setPingdingriqi(String pingdingriqi) {
        this.pingdingriqi = pingdingriqi == null ? null : pingdingriqi.trim();
    }

    public String getGaizaoniandu() {
        return gaizaoniandu;
    }

    public void setGaizaoniandu(String gaizaoniandu) {
        this.gaizaoniandu = gaizaoniandu == null ? null : gaizaoniandu.trim();
    }

    public String getWangongriqi() {
        return wangongriqi;
    }

    public void setWangongriqi(String wangongriqi) {
        this.wangongriqi = wangongriqi == null ? null : wangongriqi.trim();
    }

    public String getGaizaobuwei() {
        return gaizaobuwei;
    }

    public void setGaizaobuwei(String gaizaobuwei) {
        this.gaizaobuwei = gaizaobuwei == null ? null : gaizaobuwei.trim();
    }

    public String getGaizaoshigongdanwei() {
        return gaizaoshigongdanwei;
    }

    public void setGaizaoshigongdanwei(String gaizaoshigongdanwei) {
        this.gaizaoshigongdanwei = gaizaoshigongdanwei == null ? null : gaizaoshigongdanwei.trim();
    }

    public String getGongchengxingzhi() {
        return gongchengxingzhi;
    }

    public void setGongchengxingzhi(String gongchengxingzhi) {
        this.gongchengxingzhi = gongchengxingzhi == null ? null : gongchengxingzhi.trim();
    }

    public String getBubuxiangmu() {
        return bubuxiangmu;
    }

    public void setBubuxiangmu(String bubuxiangmu) {
        this.bubuxiangmu = bubuxiangmu == null ? null : bubuxiangmu.trim();
    }

    public String getBinghaidaima() {
        return binghaidaima;
    }

    public void setBinghaidaima(String binghaidaima) {
        this.binghaidaima = binghaidaima == null ? null : binghaidaima.trim();
    }

    public String getBinghaibuwei() {
        return binghaibuwei;
    }

    public void setBinghaibuwei(String binghaibuwei) {
        this.binghaibuwei = binghaibuwei == null ? null : binghaibuwei.trim();
    }

    public String getBinghaimiaoshu() {
        return binghaimiaoshu;
    }

    public void setBinghaimiaoshu(String binghaimiaoshu) {
        this.binghaimiaoshu = binghaimiaoshu == null ? null : binghaimiaoshu.trim();
    }

    public String getGuanzhicuoshidaima() {
        return guanzhicuoshidaima;
    }

    public void setGuanzhicuoshidaima(String guanzhicuoshidaima) {
        this.guanzhicuoshidaima = guanzhicuoshidaima == null ? null : guanzhicuoshidaima.trim();
    }

    public String getGuanzhicuoshi() {
        return guanzhicuoshi;
    }

    public void setGuanzhicuoshi(String guanzhicuoshi) {
        this.guanzhicuoshi = guanzhicuoshi == null ? null : guanzhicuoshi.trim();
    }

    public String getBeizhu() {
        return beizhu;
    }

    public void setBeizhu(String beizhu) {
        this.beizhu = beizhu == null ? null : beizhu.trim();
    }

    public String getZhuqiaokongshu() {
        return zhuqiaokongshu;
    }

    public void setZhuqiaokongshu(String zhuqiaokongshu) {
        this.zhuqiaokongshu = zhuqiaokongshu == null ? null : zhuqiaokongshu.trim();
    }

    public String getZhuqiaozhukua() {
        return zhuqiaozhukua;
    }

    public void setZhuqiaozhukua(String zhuqiaozhukua) {
        this.zhuqiaozhukua = zhuqiaozhukua == null ? null : zhuqiaozhukua.trim();
    }

    public String getZhuqiaobiankua() {
        return zhuqiaobiankua;
    }

    public void setZhuqiaobiankua(String zhuqiaobiankua) {
        this.zhuqiaobiankua = zhuqiaobiankua == null ? null : zhuqiaobiankua.trim();
    }

    public String getQianyinqiaochang() {
        return qianyinqiaochang;
    }

    public void setQianyinqiaochang(String qianyinqiaochang) {
        this.qianyinqiaochang = qianyinqiaochang == null ? null : qianyinqiaochang.trim();
    }

    public String getHouyinqiaochang() {
        return houyinqiaochang;
    }

    public void setHouyinqiaochang(String houyinqiaochang) {
        this.houyinqiaochang = houyinqiaochang == null ? null : houyinqiaochang.trim();
    }

    public String getQiaoxiajingkong() {
        return qiaoxiajingkong;
    }

    public void setQiaoxiajingkong(String qiaoxiajingkong) {
        this.qiaoxiajingkong = qiaoxiajingkong == null ? null : qiaoxiajingkong.trim();
    }

    public String getXiabujiegoudaima() {
        return xiabujiegoudaima;
    }

    public void setXiabujiegoudaima(String xiabujiegoudaima) {
        this.xiabujiegoudaima = xiabujiegoudaima == null ? null : xiabujiegoudaima.trim();
    }

    public String getXiabujiegoumingcheng() {
        return xiabujiegoumingcheng;
    }

    public void setXiabujiegoumingcheng(String xiabujiegoumingcheng) {
        this.xiabujiegoumingcheng = xiabujiegoumingcheng == null ? null : xiabujiegoumingcheng.trim();
    }

    public String getQiaotaidaima() {
        return qiaotaidaima;
    }

    public void setQiaotaidaima(String qiaotaidaima) {
        this.qiaotaidaima = qiaotaidaima == null ? null : qiaotaidaima.trim();
    }

    public String getQiaotaimingcheng() {
        return qiaotaimingcheng;
    }

    public void setQiaotaimingcheng(String qiaotaimingcheng) {
        this.qiaotaimingcheng = qiaotaimingcheng == null ? null : qiaotaimingcheng.trim();
    }

    public String getZhizuodaima() {
        return zhizuodaima;
    }

    public void setZhizuodaima(String zhizuodaima) {
        this.zhizuodaima = zhizuodaima == null ? null : zhizuodaima.trim();
    }

    public String getZhizuomingcheng() {
        return zhizuomingcheng;
    }

    public void setZhizuomingcheng(String zhizuomingcheng) {
        this.zhizuomingcheng = zhizuomingcheng == null ? null : zhizuomingcheng.trim();
    }

    public String getQiaomianpuzhuangdaima() {
        return qiaomianpuzhuangdaima;
    }

    public void setQiaomianpuzhuangdaima(String qiaomianpuzhuangdaima) {
        this.qiaomianpuzhuangdaima = qiaomianpuzhuangdaima == null ? null : qiaomianpuzhuangdaima.trim();
    }

    public String getQiaomianpuzhuangmingcheng() {
        return qiaomianpuzhuangmingcheng;
    }

    public void setQiaomianpuzhuangmingcheng(String qiaomianpuzhuangmingcheng) {
        this.qiaomianpuzhuangmingcheng = qiaomianpuzhuangmingcheng == null ? null : qiaomianpuzhuangmingcheng.trim();
    }

    public String getShensuofengdaima() {
        return shensuofengdaima;
    }

    public void setShensuofengdaima(String shensuofengdaima) {
        this.shensuofengdaima = shensuofengdaima == null ? null : shensuofengdaima.trim();
    }

    public String getShensuofengmingcheng() {
        return shensuofengmingcheng;
    }

    public void setShensuofengmingcheng(String shensuofengmingcheng) {
        this.shensuofengmingcheng = shensuofengmingcheng == null ? null : shensuofengmingcheng.trim();
    }

    public String getWanpoxiedaima() {
        return wanpoxiedaima;
    }

    public void setWanpoxiedaima(String wanpoxiedaima) {
        this.wanpoxiedaima = wanpoxiedaima == null ? null : wanpoxiedaima.trim();
    }

    public String getWanpoxiemingcheng() {
        return wanpoxiemingcheng;
    }

    public void setWanpoxiemingcheng(String wanpoxiemingcheng) {
        this.wanpoxiemingcheng = wanpoxiemingcheng == null ? null : wanpoxiemingcheng.trim();
    }

    public String getYuyingliqiao() {
        return yuyingliqiao;
    }

    public void setYuyingliqiao(String yuyingliqiao) {
        this.yuyingliqiao = yuyingliqiao == null ? null : yuyingliqiao.trim();
    }

    public String getZaixiuzaijian() {
        return zaixiuzaijian;
    }

    public void setZaixiuzaijian(String zaixiuzaijian) {
        this.zaixiuzaijian = zaixiuzaijian == null ? null : zaixiuzaijian.trim();
    }

    public String getZhadaomianji() {
        return zhadaomianji;
    }

    public void setZhadaomianji(String zhadaomianji) {
        this.zhadaomianji = zhadaomianji == null ? null : zhadaomianji.trim();
    }

    public String getShejihongshuipinlv() {
        return shejihongshuipinlv;
    }

    public void setShejihongshuipinlv(String shejihongshuipinlv) {
        this.shejihongshuipinlv = shejihongshuipinlv == null ? null : shejihongshuipinlv.trim();
    }

    public String getZongzaojia() {
        return zongzaojia;
    }

    public void setZongzaojia(String zongzaojia) {
        this.zongzaojia = zongzaojia == null ? null : zongzaojia.trim();
    }

    public String getMaishezhuanghao() {
        return maishezhuanghao;
    }

    public void setMaishezhuanghao(String maishezhuanghao) {
        this.maishezhuanghao = maishezhuanghao == null ? null : maishezhuanghao.trim();
    }

    public String getShifouzhadaoqiao() {
        return shifouzhadaoqiao;
    }

    public void setShifouzhadaoqiao(String shifouzhadaoqiao) {
        this.shifouzhadaoqiao = shifouzhadaoqiao == null ? null : shifouzhadaoqiao.trim();
    }

    public String getShifoushangkuaqiao() {
        return shifoushangkuaqiao;
    }

    public void setShifoushangkuaqiao(String shifoushangkuaqiao) {
        this.shifoushangkuaqiao = shifoushangkuaqiao == null ? null : shifoushangkuaqiao.trim();
    }

    public String getGuanlidanweimingcheng() {
        return guanlidanweimingcheng;
    }

    public void setGuanlidanweimingcheng(String guanlidanweimingcheng) {
        this.guanlidanweimingcheng = guanlidanweimingcheng == null ? null : guanlidanweimingcheng.trim();
    }

    public String getGuanlidanweidaima() {
        return guanlidanweidaima;
    }

    public void setGuanlidanweidaima(String guanlidanweidaima) {
        this.guanlidanweidaima = guanlidanweidaima == null ? null : guanlidanweidaima.trim();
    }

    public String getBiangengyuanyindaima() {
        return biangengyuanyindaima;
    }

    public void setBiangengyuanyindaima(String biangengyuanyindaima) {
        this.biangengyuanyindaima = biangengyuanyindaima == null ? null : biangengyuanyindaima.trim();
    }

    public String getBiangengyuanyin() {
        return biangengyuanyin;
    }

    public void setBiangengyuanyin(String biangengyuanyin) {
        this.biangengyuanyin = biangengyuanyin == null ? null : biangengyuanyin.trim();
    }

    public String getBiangengshijian() {
        return biangengshijian;
    }

    public void setBiangengshijian(String biangengshijian) {
        this.biangengshijian = biangengshijian == null ? null : biangengshijian.trim();
    }

    public String getXiangmuxingzhi() {
        return xiangmuxingzhi;
    }

    public void setXiangmuxingzhi(String xiangmuxingzhi) {
        this.xiangmuxingzhi = xiangmuxingzhi == null ? null : xiangmuxingzhi.trim();
    }

    public String getXiangmumingcheng() {
        return xiangmumingcheng;
    }

    public void setXiangmumingcheng(String xiangmumingcheng) {
        this.xiangmumingcheng = xiangmumingcheng == null ? null : xiangmumingcheng.trim();
    }

    public String getJihuaxiangmubianma() {
        return jihuaxiangmubianma;
    }

    public void setJihuaxiangmubianma(String jihuaxiangmubianma) {
        this.jihuaxiangmubianma = jihuaxiangmubianma == null ? null : jihuaxiangmubianma.trim();
    }

    public String getXiangmuleibie() {
        return xiangmuleibie;
    }

    public void setXiangmuleibie(String xiangmuleibie) {
        this.xiangmuleibie = xiangmuleibie == null ? null : xiangmuleibie.trim();
    }

    public String getXiangmudaima() {
        return xiangmudaima;
    }

    public void setXiangmudaima(String xiangmudaima) {
        this.xiangmudaima = xiangmudaima == null ? null : xiangmudaima.trim();
    }

    public String getXiangmuluxianbianma() {
        return xiangmuluxianbianma;
    }

    public void setXiangmuluxianbianma(String xiangmuluxianbianma) {
        this.xiangmuluxianbianma = xiangmuluxianbianma == null ? null : xiangmuluxianbianma.trim();
    }

    public String getXiangmuluxianmingcheng() {
        return xiangmuluxianmingcheng;
    }

    public void setXiangmuluxianmingcheng(String xiangmuluxianmingcheng) {
        this.xiangmuluxianmingcheng = xiangmuluxianmingcheng == null ? null : xiangmuluxianmingcheng.trim();
    }

    public String getXiangmuqiaoliangzhuanghao() {
        return xiangmuqiaoliangzhuanghao;
    }

    public void setXiangmuqiaoliangzhuanghao(String xiangmuqiaoliangzhuanghao) {
        this.xiangmuqiaoliangzhuanghao = xiangmuqiaoliangzhuanghao == null ? null : xiangmuqiaoliangzhuanghao.trim();
    }

    public String getXiangmubiangengyuanyin() {
        return xiangmubiangengyuanyin;
    }

    public void setXiangmubiangengyuanyin(String xiangmubiangengyuanyin) {
        this.xiangmubiangengyuanyin = xiangmubiangengyuanyin == null ? null : xiangmubiangengyuanyin.trim();
    }

    public String getXiangmubiangengshijian() {
        return xiangmubiangengshijian;
    }

    public void setXiangmubiangengshijian(String xiangmubiangengshijian) {
        this.xiangmubiangengshijian = xiangmubiangengshijian == null ? null : xiangmubiangengshijian.trim();
    }

    public String getTouzilaiyuan() {
        return touzilaiyuan;
    }

    public void setTouzilaiyuan(String touzilaiyuan) {
        this.touzilaiyuan = touzilaiyuan == null ? null : touzilaiyuan.trim();
    }

    public String getQiaoliangsuozaiweizhi() {
        return qiaoliangsuozaiweizhi;
    }

    public void setQiaoliangsuozaiweizhi(String qiaoliangsuozaiweizhi) {
        this.qiaoliangsuozaiweizhi = qiaoliangsuozaiweizhi == null ? null : qiaoliangsuozaiweizhi.trim();
    }

    public String getShifoukuanluzhaiqiao() {
        return shifoukuanluzhaiqiao;
    }

    public void setShifoukuanluzhaiqiao(String shifoukuanluzhaiqiao) {
        this.shifoukuanluzhaiqiao = shifoukuanluzhaiqiao == null ? null : shifoukuanluzhaiqiao.trim();
    }

    public String getShifouzaizhangdaqiaolaingmuluzhong() {
        return shifouzaizhangdaqiaolaingmuluzhong;
    }

    public void setShifouzaizhangdaqiaolaingmuluzhong(String shifouzaizhangdaqiaolaingmuluzhong) {
        this.shifouzaizhangdaqiaolaingmuluzhong = shifouzaizhangdaqiaolaingmuluzhong == null ? null : shifouzaizhangdaqiaolaingmuluzhong.trim();
    }

    public String getTianbaodanweimingcheng() {
        return tianbaodanweimingcheng;
    }

    public void setTianbaodanweimingcheng(String tianbaodanweimingcheng) {
        this.tianbaodanweimingcheng = tianbaodanweimingcheng == null ? null : tianbaodanweimingcheng.trim();
    }

    public String getShape() {
        return shape;
    }

    public void setShape(String shape) {
        this.shape = shape == null ? null : shape.trim();
    }

    public String getQiaokuazuhe() {
        return qiaokuazuhe;
    }

    public void setQiaokuazuhe(String qiaokuazuhe) {
        this.qiaokuazuhe = qiaokuazuhe == null ? null : qiaokuazuhe.trim();
    }

    @Override
    public String toString() {
        return "Basebridgealldata{" +
                "id='" + id + '\'' +
                ", quhuadaima='" + quhuadaima + '\'' +
                ", quhuamingcheng='" + quhuamingcheng + '\'' +
                ", qiaoliangmingcheng='" + qiaoliangmingcheng + '\'' +
                ", qiaoliangdaima='" + qiaoliangdaima + '\'' +
                ", zhongxinzhuanghao='" + zhongxinzhuanghao + '\'' +
                ", luxianbianma='" + luxianbianma + '\'' +
                ", luxianmingcheng='" + luxianmingcheng + '\'' +
                ", jishudengji='" + jishudengji + '\'' +
                ", quanchang='" + quanchang + '\'' +
                ", kuajingzongchang='" + kuajingzongchang + '\'' +
                ", dankongzuidakuajing='" + dankongzuidakuajing + '\'' +
                ", qiaoliangquankuan='" + qiaoliangquankuan + '\'' +
                ", qiaomianjingkuan='" + qiaomianjingkuan + '\'' +
                ", kuajingfenleidaima='" + kuajingfenleidaima + '\'' +
                ", kuajingfenleileixing='" + kuajingfenleileixing + '\'' +
                ", nianxianfenleidaima='" + nianxianfenleidaima + '\'' +
                ", nianxianfenleileixing='" + nianxianfenleileixing + '\'' +
                ", yuanshangbujiegou1daima='" + yuanshangbujiegou1daima + '\'' +
                ", yuanshangbujiegou1xingshi='" + yuanshangbujiegou1xingshi + '\'' +
                ", yuanshangbujiegou2daima='" + yuanshangbujiegou2daima + '\'' +
                ", yuanshangbujiegou2xingshi='" + yuanshangbujiegou2xingshi + '\'' +
                ", shangbujiegoudaima='" + shangbujiegoudaima + '\'' +
                ", shangbujiegouxingshi='" + shangbujiegouxingshi + '\'' +
                ", shangbujiegoucailiaodaima='" + shangbujiegoucailiaodaima + '\'' +
                ", shangbujiegoucailiaomingcheng='" + shangbujiegoucailiaomingcheng + '\'' +
                ", qiaodunleixingdaima='" + qiaodunleixingdaima + '\'' +
                ", qiaodunleixingmingcheng='" + qiaodunleixingmingcheng + '\'' +
                ", shejihezaidaima='" + shejihezaidaima + '\'' +
                ", shejihezaidengji='" + shejihezaidengji + '\'' +
                ", kangzhendengjidaima='" + kangzhendengjidaima + '\'' +
                ", kangzhendengji='" + kangzhendengji + '\'' +
                ", kuayuediwudaima='" + kuayuediwudaima + '\'' +
                ", kuayuediwuleixing='" + kuayuediwuleixing + '\'' +
                ", kuayuemingcheng='" + kuayuemingcheng + '\'' +
                ", tonghangdengji='" + tonghangdengji + '\'' +
                ", fangzhuangleixing='" + fangzhuangleixing + '\'' +
                ", lijiaoleibie='" + lijiaoleibie + '\'' +
                ", jianshedanwei='" + jianshedanwei + '\'' +
                ", shejidanwei='" + shejidanwei + '\'' +
                ", shigongdanwei='" + shigongdanwei + '\'' +
                ", jianlidanwei='" + jianlidanwei + '\'' +
                ", xiujianniandu='" + xiujianniandu + '\'' +
                ", tongcheriqi='" + tongcheriqi + '\'' +
                ", guanyangdaima='" + guanyangdaima + '\'' +
                ", guanyangmingcheng='" + guanyangmingcheng + '\'' +
                ", jianguandanweimingcheng='" + jianguandanweimingcheng + '\'' +
                ", shoufeixingzhidaima='" + shoufeixingzhidaima + '\'' +
                ", shoufeixingzhi='" + shoufeixingzhi + '\'' +
                ", pingdingdengjidaima='" + pingdingdengjidaima + '\'' +
                ", pingdingdengji='" + pingdingdengji + '\'' +
                ", pingdingdanwei='" + pingdingdanwei + '\'' +
                ", pingdingriqi='" + pingdingriqi + '\'' +
                ", gaizaoniandu='" + gaizaoniandu + '\'' +
                ", wangongriqi='" + wangongriqi + '\'' +
                ", gaizaobuwei='" + gaizaobuwei + '\'' +
                ", gaizaoshigongdanwei='" + gaizaoshigongdanwei + '\'' +
                ", gongchengxingzhi='" + gongchengxingzhi + '\'' +
                ", bubuxiangmu='" + bubuxiangmu + '\'' +
                ", binghaidaima='" + binghaidaima + '\'' +
                ", binghaibuwei='" + binghaibuwei + '\'' +
                ", binghaimiaoshu='" + binghaimiaoshu + '\'' +
                ", guanzhicuoshidaima='" + guanzhicuoshidaima + '\'' +
                ", guanzhicuoshi='" + guanzhicuoshi + '\'' +
                ", beizhu='" + beizhu + '\'' +
                ", zhuqiaokongshu='" + zhuqiaokongshu + '\'' +
                ", zhuqiaozhukua='" + zhuqiaozhukua + '\'' +
                ", zhuqiaobiankua='" + zhuqiaobiankua + '\'' +
                ", qianyinqiaochang='" + qianyinqiaochang + '\'' +
                ", houyinqiaochang='" + houyinqiaochang + '\'' +
                ", qiaoxiajingkong='" + qiaoxiajingkong + '\'' +
                ", xiabujiegoudaima='" + xiabujiegoudaima + '\'' +
                ", xiabujiegoumingcheng='" + xiabujiegoumingcheng + '\'' +
                ", qiaotaidaima='" + qiaotaidaima + '\'' +
                ", qiaotaimingcheng='" + qiaotaimingcheng + '\'' +
                ", zhizuodaima='" + zhizuodaima + '\'' +
                ", zhizuomingcheng='" + zhizuomingcheng + '\'' +
                ", qiaomianpuzhuangdaima='" + qiaomianpuzhuangdaima + '\'' +
                ", qiaomianpuzhuangmingcheng='" + qiaomianpuzhuangmingcheng + '\'' +
                ", shensuofengdaima='" + shensuofengdaima + '\'' +
                ", shensuofengmingcheng='" + shensuofengmingcheng + '\'' +
                ", wanpoxiedaima='" + wanpoxiedaima + '\'' +
                ", wanpoxiemingcheng='" + wanpoxiemingcheng + '\'' +
                ", yuyingliqiao='" + yuyingliqiao + '\'' +
                ", zaixiuzaijian='" + zaixiuzaijian + '\'' +
                ", zhadaomianji='" + zhadaomianji + '\'' +
                ", shejihongshuipinlv='" + shejihongshuipinlv + '\'' +
                ", zongzaojia='" + zongzaojia + '\'' +
                ", maishezhuanghao='" + maishezhuanghao + '\'' +
                ", shifouzhadaoqiao='" + shifouzhadaoqiao + '\'' +
                ", shifoushangkuaqiao='" + shifoushangkuaqiao + '\'' +
                ", guanlidanweimingcheng='" + guanlidanweimingcheng + '\'' +
                ", guanlidanweidaima='" + guanlidanweidaima + '\'' +
                ", biangengyuanyindaima='" + biangengyuanyindaima + '\'' +
                ", biangengyuanyin='" + biangengyuanyin + '\'' +
                ", biangengshijian='" + biangengshijian + '\'' +
                ", xiangmuxingzhi='" + xiangmuxingzhi + '\'' +
                ", xiangmumingcheng='" + xiangmumingcheng + '\'' +
                ", jihuaxiangmubianma='" + jihuaxiangmubianma + '\'' +
                ", xiangmuleibie='" + xiangmuleibie + '\'' +
                ", xiangmudaima='" + xiangmudaima + '\'' +
                ", xiangmuluxianbianma='" + xiangmuluxianbianma + '\'' +
                ", xiangmuluxianmingcheng='" + xiangmuluxianmingcheng + '\'' +
                ", xiangmuqiaoliangzhuanghao='" + xiangmuqiaoliangzhuanghao + '\'' +
                ", xiangmubiangengyuanyin='" + xiangmubiangengyuanyin + '\'' +
                ", xiangmubiangengshijian='" + xiangmubiangengshijian + '\'' +
                ", touzilaiyuan='" + touzilaiyuan + '\'' +
                ", qiaoliangsuozaiweizhi='" + qiaoliangsuozaiweizhi + '\'' +
                ", shifoukuanluzhaiqiao='" + shifoukuanluzhaiqiao + '\'' +
                ", shifouzaizhangdaqiaolaingmuluzhong='" + shifouzaizhangdaqiaolaingmuluzhong + '\'' +
                ", tianbaodanweimingcheng='" + tianbaodanweimingcheng + '\'' +
                ", shape='" + shape + '\'' +
                ", qiaokuazuhe='" + qiaokuazuhe + '\'' +
                '}';
    }
}